Uploaded image for project: 'Kudu'
  1. Kudu
  2. KUDU-2464

Kudu Python packages fails on install

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Duplicate
    • Affects Version/s: 1.5.0
    • Fix Version/s: n/a
    • Component/s: python
    • Labels:
      None

      Description

      The kudu-python package version 1.2.0 does not install the package cython as a dependency using pip. The only way to fix this is to install cython manually before and then install kudu-python.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                ispmarin Ivan SPM
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: